We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

JT 10.5 support

We are looking to replace a custom legacy library for parsing JT data (including metadata) and converting the 3D data to GLTF and are evaluating several commercial alternatives to ease our maintenance burden. We’d be interested in Apose.3D for Java but we do require JT 10.5 support as our customer started producing files with this version and Aspose.3D for Java only supports JT 8 and 9 according to the product page. Are there any plans to support JT 10.5 in the near future?

Your sincerely,
Matthias

@dommer.adesso

A feature request as THREEDNET-665 has already been logged in our issue tracking for JT 10 support. We have linked it with this forum thread so that you will receive a notification as soon as it is resolved. Please be patient and spare us some time.

We are sorry for the inconvenience.

@asad.ali

Thanks for the information.